.search_result{margin-top:42px;padding-bottom: 50px;}
.search_result h3{background: #0ab783;height:50px;line-height:50px;color: #ffffff;font-size: 18px;padding-left: 10px;font-weight: normal;background: -webkit-linear-gradient(left, #0ab783 , #158d72);background: -o-linear-gradient(right,#0ab783 , #158d72);background: -moz-linear-gradient(right,#0ab783 , #158d72);background: linear-gradient(to right,#0ab783 , #158d72);border-left: 2px solid #ff0;}
.search_result table{width: 100%;margin-top: 30px;border-collapse: collapse;border:1px solid #015e4f;}
.search_result table tr th{border-bottom:1px solid #015e4f;background: #ffff2152;height: 66px;color: #333333;font-size: 18px;font-weight: normal;}
.search_result table tr td{border-bottom:1px solid #015e4f;color: #333333;font-size: 16px;padding: 14px 5px;text-align: center;line-height: 22px;transition: all .3s;}
.search_result table tr:hover td{background: #ffffb8;}
.search_result table.tab tr td{border-right:1px solid #015e4f;}
.page{margin-top: 30px;text-align: center;}
.page a{
	/*background: #fc5e48;color: #FFF;*/
	border: 1px solid #ccc;border-radius: 4px;
	text-align: center;margin: 5px;font-size: 14px;padding: 0 15px;line-height: 40px;cursor: pointer;display: inline-block;}
.page a:hover{border: 1px solid #fd802d;}
.page a.on {border: 1px solid #fd802d;}

/* 分页 */
.coursePage {
  text-align: center;
  overflow: hidden;
  margin: 60px 0 50px;
}
.coursePage li {
  display: inline-block;
}
.coursePage a {
  display: inline-block;
  padding: 0 13px;
  height: 38px;
  border: solid 1px #eaeaea;
  text-align: center;
  line-height: 38px;
  margin: 0 8px;
  color: #333;
  border-radius: 4px;
  font-size: 18px;
}
.coursePage a.coursePage-prev, .coursePage a.coursePage-next {
  width: 40px;
  padding: 0;
}
.coursePage-prev {
  background: url("https://www.walldrift.com/zt/gxjszpzwk/images/fxfyprev.png") no-repeat center;
}
.coursePage-next {
  background: url("https://www.walldrift.com/zt/gxjszpzwk/images/fxfynext.png") no-repeat center;
}
.coursePage a.coursePage-prev:hover {
  background-image: url("https://www.walldrift.com/zt/gxjszpzwk/images/fxfyprevon.png");
}
.coursePage a.coursePage-next:hover {
  background-image: url("https://www.walldrift.com/zt/gxjszpzwk/images/fxfynexton.png");
}
.coursePage a:hover {
  color: #39a6fc;
  border: solid 1px #39a6fc;
}
.coursePage a.on {
  background: #39a6fc;
  border: solid 1px #39a6fc;
  color: #fff;
}
.coursePage li.thisclass a {
  background: #39a6fc;
  border: solid 1px #39a6fc;
  color: #fff;
}
.coursePage-inp {
  display: inline-block;
}
.coursePage-inp input {
  width: 50px;
  height: 39px;
  border: solid 1px #eaeaea;
  margin: 0 8px;
  text-align: center;
  border-radius: 4px;
  font-size: 18px;
}
.coursePage-inp button {
  width: 50px;
  height: 39px;
  border: solid 1px #39a6fc;
  background: #39a6fc;
  line-height: 39px;
  margin: 0 8px;
  border-radius: 4px;
  font-size: 18px;
  cursor: pointer;
  color: #fff;
}

@media screen and (max-width:750px) {
	.search_result {margin:.8rem .3rem 0;padding-bottom:.8rem;}
	.search_result h3 {height:auto;line-height:1.4;font-size:.52rem;padding:.3rem 0 .3rem .2rem;border-left:.04rem solid #fffcb3;}
	.search_result table {margin-top:.6rem;}
	.search_result table.mob,#adress1{border: none;}
	.search_result table.mob tr:first-child,.search_result table.mob tr th{display: none;}
	.search_result table.mob tr{border:1px solid #015e4f;margin-bottom:.1rem;display: block;}
	.search_result table tr td {font-size:.42rem;padding:.28rem .3rem;line-height:1.4;text-align: center;}
	.search_result table.mob tr td {border: none;display: block;border-bottom: 1px solid #eee;overflow: hidden;}
    .search_result table.mob tr td:before {content: attr(data-lable);float: left;text-transform: uppercase;font-weight: bold;}
	.search_result table.mob tr td:nth-of-type(1){background:#ffffb8;}
	.page {margin-top:.6rem;}
	.page a {border: 1px solid #ccc;border-radius: 4px;margin:0 .1rem;font-size:.42rem;padding:.06rem .24rem;line-height:2;}
	.page a.on {border: 1px solid #fd802d;}

	/* 分页 */
  .coursePage {
    margin: 1rem 0;
  }

  .coursePage a {
    padding: 0 .3rem;
    height: 1rem;
    line-height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }

  .coursePage a.coursePage-prev, .coursePage a.coursePage-next {
    width: 1rem;
    background-size: .25rem .4rem
  }

  .coursePage-inp input {
    width: 1.2rem;
    height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }

  .coursePage-inp button {
    width: 1.2rem;
    height: 1rem;
    line-height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }
}
